body {
    background-color: white;
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul li {
  float: center;
}

ul li a {
  display: inline-block;
  color: white;
  text-align: right;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #111111;
}
}
body {
  font-family: Arial, sans-serif;
  margin: 0px;
  padding: 0px;
  background-color: white;
  color: black;
} 

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
}
